<html>
<title>Primer SVG 2</title>
<body>

    <svg width="640" height="480">
        <line x1="10" y1="10" x2="100" y2="10" style="stroke: red;"/>
        <line x1="100" y1="10" x2="100" y2="100" style="stroke: green; stroke-width: 3;"/>
        <line x1="100" y1="100" x2="10" y2="100" style="stroke: blue;"/>
        <line x1="10" y1="100" x2="10" y2="10" style="stroke: yellow;"/>

        <g transform="translate(10, 10) rotate(10)">
            <line x1="10" y1="10" x2="100" y2="10" style="stroke: red;"/>
            <line x1="100" y1="10" x2="100" y2="100" style="stroke: green; stroke-width: 3;"/>
            <line x1="100" y1="100" x2="10" y2="100" style="stroke: blue;"/>
            <line x1="10" y1="100" x2="10" y2="10" style="stroke: yellow;"/>
        </g>

        <g transform="translate(200,200)">
            <line x1="0" y1="85" x2="180" y2="85" style="stroke: black;"/>
            <line x1="5" y1="0" x2="5" y2="110" style="stroke: black;"/>

            <text x="10" y="100">10</text>
            <text x="30" y="100">20</text>
            <text x="50" y="100">30</text>
            <text x="70" y="100">40</text>
            <text x="90" y="100">50</text>
            <text x="110" y="100">60</text>
            <text x="130" y="100">70</text>
            <text x="150" y="100">80</text>
        </g>

    </svg>


</body>
</html>